header #logo a img {
	width:auto
	}
.table th, .table td {
	padding:8px;
	}
.product-grid .cart, .box .box-product .cart {
	float:none;
	}
.wishlist a, .compare a {
	margin:10px 10px 0 0
	}
#cboxContent .wishlist a, #cboxContent .compare a { margin:0 0 0 10px;}
.product-list .wishlist a, .product-list .compare a {
	margin:0px 0px 0 10px
	}
.fluid_container { width: 624px; margin-bottom:5px;}
.camera_caption h1 {
    font-size: 42px;
    line-height: 42px;
}
.camera_caption strong {
    font-size: 55px;
    line-height: 100px;
}
.camera_caption strong i {
    font-size: 140px;
    margin-right: -2px;
	vertical-align:0;
}
.camera_caption strong i:after {
    font-size: 59px;
    right: -50px;
    top: 22px;
}

.banner { margin-bottom:5px;}
.banner > div {
    width: 311px;
	margin-left:5px;
}
.banner .s-desc h1 {
    font-size: 47px;
    line-height: 53px;
}
.banner .s-desc h1 span {
    font-size: 61px;
}

#banner1.banner { margin-bottom:40px;}
#banner1.banner > div {
    margin: 0 0 0 5px;
    width: 310px;
}
#banner1.banner .s-desc div {
    padding: 42px 16px 0 30px;
}